pandoc-1.19.2.4: Conversion between markup formats

Copyright | Copyright (C) 2010-2015 Puneeth Chaganti and John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | Puneeth Chaganti <punchagan@gmail.com>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.Org

Description

Conversion of `Pandoc` documents to Emacs Org-Mode.

Org-Mode: http://orgmode.org

Synopsis

- writeOrg :: WriterOptions -> Pandoc -> String

# Documentation

writeOrg :: WriterOptions -> Pandoc -> String Source #

Convert Pandoc to Org.